[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: 1.5.0 and Perl Bindings and Perl 5.10.0

From: Eric Gillespie <epg_at_pretzelnet.org>
Date: Wed, 13 Feb 2008 13:26:31 -0800

John Peacock <john.peacock_at_havurah-software.org> writes:

> Has anyone been testing the Perl bindings recently (like on the 1.5.0 branch)?

I built and testeed the Perl binding on trunk with Perl 5.8 just
last week. Everything seemed fine.

> Possibly more importantly, has anyone tested the Perl bindings with Perl 5.10.0
> at all?

Not me.

> I'm just concerned that (as usual) the bindings are last to be considered in the
> rush to finish up work before an RC. I strongly urge at least a few people try

It's a valid concern. I can confirm that Perl and Python are
working, at least on Ubuntu Dapper i386 and amd64. Ruby is not,
but I think that's because Dapper's swig is too old. I'm going
to try again with the 1.5.x RC tar file, which I expect to work.

-- 
Eric Gillespie <*> epg_at_pretzelnet.org
---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe_at_subversion.tigris.org
For additional commands, e-mail: dev-help_at_subversion.tigris.org
Received on 2008-02-13 22:26:42 CET

This is an archived mail posted to the Subversion Dev mailing list.